ifxus_close_slob
ifxus_free_slob
Informix Functions
PHP Manual

# ifxus_create_slob

Creates an slob object and opens it

### Description

int ifxus_create_slob ( int `$mode` )

Creates an slob object and opens it.

### Parameters

`mode`

  A combination of `IFX_LO_RDONLY`, `IFX_LO_WRONLY`, `IFX_LO_APPEND` `IFX_LO_RDWR`, `IFX_LO_BUFFER`, `IFX_LO_NOBUFFER`.

### Return Values

Return the new slob object-id, or `FALSE` on errors.

### See Also

- ifxus_close_slob
- ifxus_free_slob